.basic_blog_posts{padding-top:10px;float:left;width:500px;padding-right:20px;}
.basic_blog_sidebar{padding-top:5px;float:left;width:200px;}
.basic_blog_sidebar h3 {border-bottom:1px dotted #CCCCCCf;font-size:13px;font-weight:bold;margin-bottom:5px}
.basic_blog_sidebar li {list-style-type:none;border-bottom:1px dotted #CCCCCC;margin:5px 0;padding-bottom:2px}
.basic_blog_sidebar li a{font-weight:normal !important;font-size:12px;}

.basic_blog_post {border-bottom:1px dashed #999999;font-size:12px;padding-bottom:15px;margin-bottom:5px}
.basic_blog_post .post_title{color:#333333;padding:5px;border:1px solid #dfdfdf;background-color:#FAF8FD;mmargin-bottom:5px;}
.basic_blog_post .post_title .date{font-size:11px}
.basic_blog_post h2{font-size:14px;font-weight:bold;margin-bottom:5px}
.basic_blog_post  p {margin-bottom:5px}
.basic_blog_post .post_content{padding:5px}